btb-class |

# SortedList(TItem).RemoveRange(IEnumerable) Method

Remove specified items from the collection.

public void SortedList(
IEnumerable items
);

#### Parameters

items
  items to remove

#### Implements

IExtendedCollection<TItem>.RemoveRange

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | SortedList<TItem>.RemoveRange Overload List